### File

`packages/components/eui-wizard/models/eui-wizard-step.ts`

### Index

###### Properties
id index indexIconSvgName indexLabel isActive isCompleted isDisabled isInvalid isShowStepTitle isWarning label subLabel url

### Properties

id
`id: `string``
Type : `string`

index
`index: `number``
Type : `number`

indexIconSvgName
`indexIconSvgName: `string``
Type : `string`

indexLabel
`indexLabel: `string``
Type : `string`

isActive
`isActive: `boolean``
Type : `boolean`

isCompleted
`isCompleted: `boolean``
Type : `boolean`

isDisabled
`isDisabled: `boolean``
Type : `boolean`

isInvalid
`isInvalid: `boolean``
Type : `boolean`

isShowStepTitle
`isShowStepTitle: `boolean``
Type : `boolean`

isWarning
`isWarning: `boolean``
Type : `boolean`

label
`label: `string``
Type : `string`

subLabel
`subLabel: `string``
Type : `string`

url
`url: `string``
Type : `string`

# results matching ""

# No results matching ""